@font-face {
  font-family: 'EagleLightRegular';
  src: url('fonts/eagle-light.eot');
  src: url('fonts/eagle-light.eot') format('embedded-opentype'),
       url('fonts/eagle-light.woff') format('woff'),
       url('fonts/eagle-light.ttf') format('truetype'),
       url('fonts/eagle-light.svg') format('svg');
}

body {
  background:#ecedef url(images/bg_main.png);
  font-family:"Open Sans",Arial,Helvetica,sans-serif;
  font-size:13px;
  line-height:19px;
  color:#444;
}

section#wrapper {
  width:960px;
  margin:0 auto;
  background:#fff url(http://www.theitalianbookclub.com/fileadmin/user_upload/theitalianbookclub/assets/site-background/content_bg_1.jpg);
  background-color:#fff;
  position:relative;
  z-index:1;
}

a {
  text-decoration:none;
  color:#666;
  font-weight:bold;
  outline:none;
}

a:hover {
  color:#a02b2e;
  transition:all 200ms ease 0s;
}

a img {
  border:0;
}
  
input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc !important;
    border-radius: 2px;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);
    color: #888;
    display: block;
    font-size: 13px;
    margin: 0;
    max-width: 100%;
    outline: medium none;
    padding: 8px 9px;
}

textarea:focus,
input:focus {
  border: 1px solid #37aaea !important;
  box-shadow: 0 0 3px #6896a3 !important;
}

/* ########## top login form ########## */

div.tx-loginboxmacmade-pi1-welcome,
div.tx-loginboxmacmade-pi1-status {
  display:none;
}

div#topSlide table.tx-loginboxmacmade-pi1-loginTable {
  margin-top:0;
}

#topSlide {
  padding:18px 15px 15px 15px;
  display:none;
  position:absolute;
  right:20px;
  top:45px;
  background-color:#fafaf8;
  z-index:100;
  border-radius:0 0 6px 6px;
  width:194px;
}

#topSlide h1 {
  display:none;
}

#topSlide p {
  margin-top:0;
}

#topSlide .tx-loginboxmacmade-pi1-success {
  display:none;
}

#topSlide .tx-loginboxmacmade-pi1-forgotpasswordLink {
  margin-top:4px;
}

#topSlide td.tx-loginboxmacmade-pi1-labelCell {
  display:none;
}

.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable,
.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable TD {
  border:0;  
}

#topSlide td.tx-loginboxmacmade-pi1-fieldCell input {
  width:170px;
}

#topSlide td.tx-loginboxmacmade-pi1-fieldCell input.submit {
  width:186px;
}

#topSlide p.bodytext {
  margin:0;
}

#ocButton {
  cursor:pointer;
  float:right;
  color:#666;
  font-size:11px;
  margin-left:10px;  
}

#ocButton:hover {
  color:#A02B2E;
}

.tx-loginboxmacmade-pi1-forgotpassword strong, .tx-loginboxmacmade-pi1-error {
  color:red;
  margin-bottom:12px;
}

.tx-loginboxmacmade-pi1-status,
.tx-loginboxmacmade-pi1-logout {
  margin-bottom:12px;
}

div.tx-loginboxmacmade-pi1-forgotpassword {
  width:194px;
}

/* ########## HEADER ########## */

div#links {
  width:100%;
  float:left;
  background:#ecedef url(images/bg_main.png);
  border-bottom:1px solid #999;
  padding:20px 0 5px 0;
}

div#links a {
  font-weight:normal;
  text-transform:uppercase;
  font-size:11px;
  color:#666;
}

div#links a:hover {
  color:#a02b2e;
  transition:all 200ms ease 0s;  
}

div#langs {
  float:right;
  line-height:18px;  
  margin-left:25px;
  margin-right:10px;
}

div#langs .CUR, div#langs .NO {
  float:left;
}

div#langs .CUR a, div#langs .NO a {
  margin-left:10px;
}

div#langs .CUR a {
  color:#A02B2E;
}

div#top-contact {
  float:right;
  line-height:18px;  
}

div#top-contact p.bodytext {
  margin:0;
}

div#logo {
  clear:left;
  padding:35px 20px 35px 20px;
  float:left;
}

div#logo p.bodytext {
  margin:0;
}

div#search-box {
  float:right;
  margin:33px 20px 0 20px;
}

div#search-box form {
  height:26px;
}

div#search-box input {
  color:#888;
  font-size:1em;
  width:210px;
  height:32px;
  line-height:32px;
  padding:0 9px !important;
}

div#search-box .search-btn {
  background:url(images/search.png) center center rgba(0, 0, 0, 0) no-repeat;
  border:medium none;
  box-shadow:none;
  cursor:pointer;
  float:right;
  height:32px;
  margin:1px 0 0 -35px;
  padding:0;
  position:relative;
  right:0;
  top:0;
  width:35px;
  z-index:80;
}

/* ########## TOP NAVIGATION ########## */

nav#navigation ul {
  list-style-type:none;
  float:left;
  padding:0;
  margin:0 0 0 20px;
}

nav#navigation li {
  float:left;
  height:30px;
  line-height:30px;
}

nav#navigation li.top_current,
nav#navigation li.top_active,
nav#navigation li.top_current a:hover,
nav#navigation li.top_active a:hover {
  background-color:#a02b2e;
}

nav#navigation li.top_current a,
nav#navigation li.top_active a {
  color:#fff;
}

nav#navigation li a {
  text-transform:uppercase;
  display:block;
  padding:0 20px;
  font-size:12px;
  letter-spacing:0.5px;
}

nav#navigation li a:hover {
  background-color:#f7f7f7;
}
  
/* ########## LEFT NAVIGATION ########## */

nav#leftmenu {
  display:table-cell;
  width:200px;
  vertical-align:top;
}

nav#leftmenu ul {
  list-style-type:none;
  padding:0;
  margin:0 0 0 20px;
  border-top:1px dotted #ccc;  
}

nav#leftmenu ul li {
  line-height:23px;
  border-bottom:1px dotted #ccc;
}

nav#leftmenu ul li a {
  text-transform:uppercase;
  font-size:12px;
  letter-spacing:0.5px;
  display:block;  
  padding:8px 20px;
}

nav#leftmenu li a:hover {
  background-color:#f7f7f7;
}

nav#leftmenu li.left_current,
nav#leftmenu li.left_current a:hover {
  background-color:#4c4c4c;
}

nav#leftmenu li.left_current a {
  color:#d8d6d6;
}

/* ########## CONTENT ########## */

section#maincontent {
  display:compact;
  padding:40px 0;
  clear:both;
  min-height:400px;
}

section#maincontent IMG{
  max-width:920px;
}

article#content {
  padding:20px 20px 0 20px;
  padding-top:0;
  display:table-cell;
  vertical-align:top;  
}

table.tx-loginboxmacmade-pi1-loginTable {
  margin-top:20px;
}

h2.tx-loginboxmacmade-pi1-header {
  display:none;
}

span.tx-loginboxmacmade-pi1-loggedUser {
  font-weight:bold;
}

article#content h1 {
  font-family:"Open Sans",Arial;
  font-size:22px;
  font-weight:normal;
  /*text-transform:uppercase;*/
  color:#a02b2e;
  margin-top:5px;
  margin-bottom:25px;
}

article#content h2 {
  color:#000;
  font-weight:normal;
  font-size:17px;
  line-height:23px;
  margin-bottom:5px !important;
}

div.tx-loginboxmacmade-pi1-forgotpasswordLink {
  margin-top:15px;
}

td.tx-loginboxmacmade-pi1-labelCell {
  padding-bottom:10px;
  width:120px;
  display:none;
}

td.tx-loginboxmacmade-pi1-fieldCell {
  padding-bottom:10px;
}

p.tx-loginboxmacmade-pi1-forgotpasswordForm input[type="text"],
td.tx-loginboxmacmade-pi1-fieldCell input {
  border-radius:2px;
  border:1px solid #d9d9d9;
  padding:5px 7px;
  width:240px;
}

p.tx-loginboxmacmade-pi1-forgotpasswordForm input[type="text"] {
  margin-top:6px;
}

td.tx-loginboxmacmade-pi1-fieldCell input:focus {
  border:1px solid #37AAEA !important;  
  -webkit-box-shadow:#6896a3 0px 0px 3px;
  -moz-box-shadow:#6896a3 0px 0px 3px;
  box-shadow:#6896a3 0px 0px 3px;   
}

div#dynafef_actions input.disabled {
  display:none;
}

form.newsletter input.submit,
form.newsletter a.check,
input#tx_comments_pi1_submit,
input#tx_comments_pi1_reset,
div#submit_button a.vpb_general_button,
p.tx-loginboxmacmade-pi1-forgotpasswordForm input[type="submit"],
div#dynafef_actions input,
td.tx-loginboxmacmade-pi1-fieldCell input.submit,
div#dyna_fef_page div#div_submit_button input,
div#dyna_fef_page div#div_delete_button input {
  font-family:"Open Sans",Arial,Helvetica,sans-serif;  
  clear:left;
  border:1px solid #882123;
  box-shadow:none;
  border-radius:0;
  cursor:default;
  height:36px;
  width:auto;
  line-height:36px;
  font-weight:bold !important;
  padding:0 40px;
  color:#fff;
  text-align:center;
  border:0;
  margin-right:14px !important;
  background: #a02b2e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwMmIyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZjIzMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a02b2e 0%, #8f2326 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a02b2e), color-stop(100%,#8f2326)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a02b2e 0%,#8f2326 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a02b2e 0%,#8f2326 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a02b2e 0%,#8f2326 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a02b2e 0%,#8f2326 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a02b2e', endColorstr='#8f2326',GradientType=0 ); /* IE6-8 */
}

form.newsletter input.submit:hover,
form.newsletter a.check:hover,
td.tx-loginboxmacmade-pi1-fieldCell input.submit:hover,
div#dyna_fef_page div#div_submit_button input:hover {
background: #a02b2e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwMmIyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZjEzMTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a02b2e 0%, #6f1316 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a02b2e), color-stop(100%,#6f1316)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a02b2e 0%,#6f1316 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a02b2e 0%,#6f1316 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a02b2e 0%,#6f1316 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a02b2e 0%,#6f1316 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a02b2e', endColorstr='#6f1316',GradientType=0 ); /* IE6-8 */
}

p.tx-loginboxmacmade-pi1-forgotpasswordForm input[type="submit"] {
  margin-left:-6px;
  margin-top:10px;
}

span.tx-loginboxmacmade-pi1-loggedUser {
  margin-right:15px;
}

div.tx-dynalist-pi1-recordlist {
  margin-bottom:35px;
  clear:left;
}

td.dynafef_image_gallery_fields .selecter span.selecter-selected {
  display:none;
}

div.tx-dynalist-pi1-recordlist h2 {
  margin-bottom:3px;
  margin-top:0;
  line-height:23px;
}

div.tx-dynalist-pi1-recordlist h2 a, div.book-container h2 a {
  font-weight:normal;
}

div.book-container div.list-title {
    margin: 10px 24px;
    width: 250px;
}

div.tx-dynalist-pi1-recordlist p {
  margin:0;
}

div.tx-dynalist-pi1-recordlist div.list-block {
  display:inline-block;
  width:100%;
}

div.tx-dynalist-pi1-recordlist div.list-image div.img-container {
  border:1px solid #ccc;
  line-height:0;
  float:left;
  margin-right:5px;
  position:relative;  
  z-index:10;  
}

div.tx-dynalist-pi1-recordlist div.list-image img {
  border:3px solid #fff;
  float:left;
  margin-right:15px;
}  

div.tx-dynalist-pi1-recordlist div.list-date {
  color:#999;
  margin-bottom:12px;
}

div.tx-dynalist-pi1-recordlist div.list-category {
  padding:8px 18px;
  color:#fff;
  background-color:#a02b2e;
  display:inline-block;
  font-size:13px;
  position:relative;  
  z-index:20;
}

div.tx-dynalist-pi1-recordlist div.list-category-tail {
  background:#fff url(images/news-tail.png) left top no-repeat;
  width:7px;
  height:7px;
}

div.tx-dynalist-pi1-recordlist div.lng-buttons {
  display:none;
  clear:left;
  background-color:#f8f8f8;
  padding:7px 12px;
  margin-top:10px;
}

div.tx-dynalist-pi1-recordlist div.lng-buttons table {
  float:left;
}

div.tx-dynalist-pi1-recordlist div.my-status {
  float:right;
}

div.news-list div.tx-dynalist-pi1-recordlist div.list-image img {
  margin-right:0;
}

div.news-list div.tx-dynalist-pi1-recordlist div.list-image div.img-container {
  margin-right:12px;
}

div#slider a.arrow-left {
  width:39px;
  height:71px;
  background:#4c4c4c url(images/slider-left.png) center center no-repeat;
  display:block;
  opacity:1;
  left:0;
  top:144px;
  border-radius:0 4px 4px 0;  
  z-index:70 !important;  
}

div#slider a.arrow-right {
  width:39px;
  height:71px;
  background:#4c4c4c url(images/slider-right.png) center center no-repeat;
  display:block;
  opacity:1;
  right:0;
  top:144px;  
  border-radius:4px 0 0 4px;  
  z-index:70 !important;  
}

div#slider a.arrow-left:hover,
div#slider a.arrow-right:hover {
  background-color:#a02b2e;
}

div.swiper-slide {
  position:relative;
}

div.swiper-container {
}

div#slider {
  clear:both;
  margin:0 20px;
  border-top:5px solid #A02B2E;
}

div.swiper-slide div.title a {
  color:#fff;
  line-height:27px;
  font-weight:normal;
  letter-spacing:0.6px;
  display:block;
}

div.swiper-slide div.title a:hover {
  color:#a7a4a4;
}

div.swiper-slide div.text {
  position:absolute;  
  right:0;
  bottom:0;
  top:auto !important;
}

div.swiper-slide div.title {
  bottom:12px;
  padding:14px 20px;
  opacity:0.75;
  font-size:20px;
  background-color:#000;
  border-left:10px solid #a02b2e;
  width:520px;  
  position:relative;
  /*
  animation-name: title-animation;
  animation-duration: 0.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-direction: normal;
  -webkit-animation-name: title-animation;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: normal;
  */  
}

@keyframes title-animation {
  0% {
  right: -550px;
  }

  100% {
  right: 0;
  }
}

@-webkit-keyframes title-animation {
  0% {
  right: -550px;
  }

  100% {
  right: 0px;
  }
}

div.swiper-slide div.desc {
  bottom:10px;  
  float:right;
  padding:5px 20px;
  opacity:0.85;
  font-size:12px;
  background-color:#fff;
  width:450px;  
  position:relative;
  letter-spacing:0.4px;
  /*
  animation-delay:0.4s;
  animation-fill-mode:backwards;
  animation-name: desc-animation;
  animation-duration: 0.2s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-direction: normal;
  -webkit-animation-delay:0.4s;
  -webkit-animation-fill-mode:backwards;  
  -webkit-animation-name: desc-animation;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-direction: normal;     
  */
}

@keyframes desc-animation {
  0% {
  right: -550px;
  }

  100% {
  right: 0px;
  }
}

@-webkit-keyframes desc-animation {
  0% {
  right: -550px;
  }

  100% {
  right: 0px;
  }
}

div.tx-dynalist-pi1-pagination {
  clear:both;
  float:left;
  width:100%;
  margin-top:20px;
}

article#content .gsc-results .gsc-cursor-box {
  margin:20px 0 0 0;
  float:left;
}

div.gsc-results .gsc-cursor-box .gsc-cursor-current-page,
div.tx-dynalist-pi1-pagination a {
  background-color: #f4f4f4;
  border-bottom: medium none;
  border-radius: 2px;
  box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
  color: #888;
  display: inline-block;
  float: left;
  margin-right: 6px;
  padding: 6px 10px;
  transition: all 200ms ease-in-out 0s;
  margin-left:0;
  font-weight:normal;
}

div.gsc-results .gsc-cursor-box .gsc-cursor-current-page,
div.tx-dynalist-pi1-pagination a.current,
div.tx-dynalist-pi1-pagination a.current:hover {
  background-color:#a02b2e;
  color:#fff;
}

div.tx-dynalist-pi1-pagination a:hover {
  color:#fff;
  background-color:#a7a4a4;
}

div.news-cards-list div.list-subtitle {
  margin-left:10px;
}

div.news-cards-list div.tx-dynalist-pi1-recordlist div.list-image {
  margin-top:-28px;
  margin-left:7px;
  float:left;
}

div.news-cards-list div.tx-dynalist-pi1-recordlist:first-child {
  margin-left:0;
}

div.news-cards-list div.tx-dynalist-pi1-recordlist {
  width:270px;
  float:left;
  clear:none;
  margin-left:40px;
}

div.news-cards-list div.tx-dynalist-pi1-recordlist div.list-image {
  line-height:1px;
  margin-bottom:5px;
  width:258px;
}

div.news-cards-list div.tx-dynalist-pi1-recordlist div.list-image div.img-container {
  float:left;
  border:1px solid #ccc;
}

div.news-cards-list div.tx-dynalist-pi1-recordlist div.list-image img {
  height:167px;
  margin-right:0;
}

div.news-cards-list div.tx-dynalist-pi1-recordlist div.list-image img:hover {
  opacity:0.8;
  transition:all 200ms ease 0s;  
}

p.align-justify {
  text-align:justify;
}

div#share-buttons {
  text-align:right;
  margin-top:20px;
}

div.info-container p {
  font-family:"Open Sans" !important;
  text-align:left !important;
  font-size:inherit !important;
  margin:12px 0 !important;
}

/* ########## DYNA FORM ########## */

div#dyna_fef_page div.dynafef_original_rec {
  width:86%;
  font-family:inherit;
  font-size:inherit;
  margin:0;
  padding:8px;
  border:0;
}

div#dyna_fef_page div.dyna_form_label {  
  font-family:"Open Sans",Arial,Helvetica,sans-serif;
  font-size:12px;
  clear:left;
  line-height:19px;  
}

div#dyna_fef_page div.dyna_form_field {
  margin-bottom:25px;
  float:left;
  width:100%;
}

div#dyna_fef_page div.dyna_form_data {
  margin-bottom:5px;
}

div#divoriglabel_tx_mblnewsevent_from {
  float:left;
}

form.newsletter input.recipient,
form.newsletter input.mission-title,
form.newsletter input.event-title,
div#dyna_fef_page div.dyna_form_data input,
div#dyna_fef_page div.bootstrap-filestyle input {
  background:none repeat scroll 0 0 #fff;
  border:1px solid #ccc;
  border-radius:2px;
  box-shadow:0 2px 0 0 rgba(0, 0, 0, 0.03);
  color:#888;
  display:block;
  font-size:13px;
  margin:0;
  max-width:100%;
  outline:medium none;
  padding:8px 9px !important;
  height: 16px !important;
}

div#dyna_fef_page div.bootstrap-filestyle input {
  float:left;
  margin-right:3px;
  width:200px;
}

div#divdata_tx_mblnewsevent_from {
  float:left;
  width:100%;
}

div#dyna_fef_page div#dyna_fef_editing_language {
  font-family:inherit;
  border:0;
}

div#dyna_fef_page div#divdata_tx_mblnewsevent_from input {
  margin-bottom:0;
}

input#id_tx_mblnewsevent_from,
input#id_tx_mblnewsevent_from_time,
input#id_tx_tableextender_date_birth {
  float:left;
}

div#dyna_fef_page input.dyna_form_input_file {
  border:0;
}

div#divlabel_image,
div#divlabel_news_files {
  padding-bottom:5px;
}

span.input-group-btn {
  font-family:"Open Sans",Arial,Helvetica,sans-serif;  
  clear:left;
  border:1px solid #882123;
  cursor:default;
  /*height:34px;
  line-height:34px;*/
  width:auto;
  font-weight:bold;
  /*padding:0 40px;*/
  color:#fff;
  text-align:center;
  border:0;
  margin-right:15px;
  background: #a02b2e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwMmIyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZjIzMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a02b2e 0%, #8f2326 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a02b2e), color-stop(100%,#8f2326)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a02b2e 0%,#8f2326 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a02b2e 0%,#8f2326 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a02b2e 0%,#8f2326 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a02b2e 0%,#8f2326 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a02b2e', endColorstr='#8f2326',GradientType=0 ); /* IE6-8 */  
  display:inline-block;
}

label.btn-default {
  height:34px;
  line-height:34px;
  padding:0 40px;
}

div.MultiFile-wrap {
  display:none;
}

div#dynafef_actions {
  margin-top:40px;
  clear:left;
}

img#f_btn_tx_mblnewsevent_from,
img#f_btn_tx_tableextender_date_birth {
  width:34px;
  height:34px;
}

div.dynafef_image_gallery span.selecter-selected {
  width:71px;
  height:10px;
  background-color:#fff;
}

div.dynafef_image_gallery div.closed,
div.dynafef_image_gallery div.open {
  margin:0;
}

table#dynafef_flc_image div.dynafef_image_gallery table td a img {
  border:1px solid #ccc;
  margin:0 12px 12px 12px;
}

div#dyna_fef_page div.dynafef_image_gallery {
  width:auto;
}

div.dynafef_image_gallery .selecter-options {
  width:91px;
}

div.dynafef_image_gallery .selecter-item {
  padding:6px 10px;
}

/* ########## DYNA DETAIL ########## */

div#detail-image img {
  border-bottom:4px solid #a02b2e;
  margin-bottom:10px;
}

div#detail-title h1 {
  margin-bottom:10px;
}

div#detail-date {
  color:#999;
  margin-top:12px;
}

div.tx-dynafef-pi4 p {
  text-align:left !important;
}

div.tx-dynafef-pi4 p span {
  font-family:inherit !important;
}

/* ########## RIGHT COLUMN ########## */

aside#rightcolumn {
  display:table-cell;
  vertical-align:top;  
  width:180px;
  background-color:#fbfafa;
  border-left: 1px solid #e0e0e0;
  box-shadow: 2px 0 0 0 rgba(0, 0, 0, 0.03) inset, 0 2px 0 0 rgba(0, 0, 0, 0.03) inset;
  padding:20px;
}

aside#rightcolumn h2 {
  margin-top:0;
  font-weight:normal;
}

/* ########## FOOTER ########## */

footer {
  background-color:#4c4c4c;
  padding:30px 0 0 0;
  color:#fff;
}

footer a {
  color:#d8d6d6;
}

footer a:hover {
  color:#a7a4a4;
}

footer div#quick-links {
  margin-left:40px;
  margin-bottom:50px;
  float:left;
}

footer div#quick-links ul {
  list-style-type:none;
  float:left;
  width:150px;
  margin:0 25px 0 0;
  padding:0;
}

footer div#quick-links ul li {
  margin-bottom:10px;
}

footer div#social-networks {
  margin-right:40px;
  float:right;
}

footer div#social-networks p.bodytext {
  margin-top:0;
}

footer div#social-networks a:hover {
  opacity:0.7;
  -moz-opacity:0.7;
  filter:alpha(opacity=0.7);
}

footer div#copyright {
  clear:both;
  padding:12px 40px;
  background-color:#424242;
}

footer div#copyright p.bodytext {
  margin:0;
}

/* ########## COLORBOX ########## */

div#cboxOverlay {
  background-color:#000;
  opacity:0.85;
}

#cboxClose {
  border-radius:10px;
}

/* ########## HOMEPAGE ########## */

div#c5719 {
  float:left;
  margin-right:35px;
}

div#c5719 h2 {
  background:url(images/microphone_icon.png) left 2px no-repeat;
  padding-left:20px;
  margin-bottom:19px;
}

div#c5720 {
  float:left;
  margin-right:35px;  
}

div#c5720 h2 {
  background:url(images/book_side_icon.png) left 2px no-repeat;
  padding-left:20px;
  margin-bottom:19px;  
}

div#c5719 div.book-item,
div#c5720 div.book-item {
  margin:0;
}

div.book-abstract p a {
  font-weight:normal;
}

div#c5721 {
  float:left;  
  width:280px;
}

div#c5721 h2 {
  background:url(images/notepad_2_icon.png) left 2px no-repeat;
  padding-left:23px;
  margin-bottom:19px;  
}

div#c5721 div.tx-dynalist-pi1-recordlist {
  margin-bottom:6px;
}

div#c5721 div.tx-dynalist-pi1-recordlist h2 {
  font-size:15px;
  margin-bottom:4px;
  line-height:21px;
  background:none;
  padding-left:0;
}

div#home-content {
}

div#twitter-feed {
  width:280px;
  float:right;
  margin-top:25px;
}

div#twitter-feed iframe {
  height:282px;
}

div#c5729 {
  float:left;
  clear:left;
  margin-top:25px;  
  background-color:#f8f8f8;
  padding-bottom:5px;
}

div#c5729 ul {
  list-style-type:none;
}

div#c5729 ul li {
  margin-bottom:6px;
}

div##c5729 {
  clear:left;
}

div#c5729 li {
  font-size:15px;
}

/* ########## CONTACT ########## */

div#c5738 {
  float:left;
  margin-right:20px;
}

div#c5735 {
  float:left;
  width:50%;
}

div#c5735 h2 {
  margin-top:0;
}

div#c5736 {
  float:left;
}

div#c5736 td {
  white-space:nowrap;
  padding-right:40px;
}

div#c5736 p.bodytext {
  margin:0;
}

/* ########## COMMENTS ########## */

div.tx-comments-pi1 {
  margin-top:0;
}

div.tx-comments-comments {
  /*border-top:1px solid #ccc;*/
  padding-top:8px;
}

div.tx-comments-comments hr {
  border:0;
  height:1px;
  background-color:#ccc;
}

div.tx-comments-no-comments {
  margin-bottom:35px;
  font-style:italic;
}

div.tx-comments-comment-form fieldset {
  border:0;
  margin:0;
  padding:0 0 10px 0;
  /*height:auto !important;*/
}

div.tx-comments-comment-form legend {
  color:#000;
  font-size:18px;
}

div.tx-comments-comment-form label {
  font-weight:bold;
  width:200px;
}

div.tx-comments-comment-form input.tx-comments-comment-input {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);
  color: #888;
  display: block;
  font-size: 13px;
  height: 16px !important;
  margin: 0;
  max-width: 100%;
  outline: medium none;
  padding: 8px 9px !important;
  width:500px;
}

div.tx-comments-comment-form input#tx_comments_pi1-captcha {
  width:auto;
}

span.tx-srfreecap-pi2-cant-read,
input#tx_comments_pi1-captcha {
  margin-left:100px;
}

textarea#tx_comments_pi1_content {
  width:500px;
}

span.tx-comments-required-error {
  margin-left:0;
  padding-left:0;
  background-color:transparent;
  font-weight:normal;
  display:inline-block;
}

div.tx-comments-comment-1 {
  border:0;
  padding:12px;
}

div.tx-comments-comment-2 {
  border:0;
  background-color:#f8f8f8;
  padding:12px;  
}

span.tx-comments-comment-date {
  font-weight:normal;
}

div.tx-comments-rating {
  margin-left:0;
  margin-top:15px;
}

/* ########## REGISTRATION ########## */

div.tx-dynafeuserreg-pi1 .vpb_main_wrapper {
  box-shadow:none;
  border-radius:0;
  border:0;
  padding:0;
  font-family:inherit;
  font-size:inherit;
}

div.tx-dynafeuserreg-pi1 .vpb_textAreaBoxInputs {
  border: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);
  color: #888;
  display: block;
  font-size: 13px;
  height: 16px !important;
  margin: 0;
  max-width:none;
  width:400px;  
  outline: medium none;
  padding: 8px 9px !important;
}

div.tx-dynafeuserreg-pi1 div.dyna_feuserreg_input {
  width:400px;
  float:none;
}

div.tx-dynafeuserreg-pi1 div.dyna_feuserreg_label {
  font-weight:bold;
  width:175px;
  float:left;
  clear:left;
  padding-top:5px;
}

div.tx-dynafeuserreg-pi1 div#fieldcaptcha {
  float:left;
}

div.tx-dynafeuserreg-pi1 div#fieldcaptcha {
  float:left;
}

input.vpb_textAreaBoxInputsCaptcha {
  border: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);
  color: #888;
}

/* ########## NEWSLETTER ########## */

form.newsletter img#topImg {
  margin-bottom:12px;
}

form.newsletter input#imgaddr {
  width:600px;
  float:left;
  margin-top:6px;
}

form.newsletter a.check {
  float:left;
  margin:6px 0 12px 12px !important;
  clear:none;
  padding:0 30px;
}

form.newsletter table.columns td {
  width:230px;
}

form.newsletter table.columns td + td +td {
  border-right:0;
}

form.newsletter table.columns td img {
  margin-bottom:10px;
}

form.newsletter table.columns td input {
  width:210px;
}

form.newsletter table.columns td textarea {
  width:210px;
  margin-bottom:20px;
}

form.newsletter table.columns tr.table-end td {
  padding-top:12px;
}

form.newsletter input.event-title {
  width:600px;
  margin:15px;
}

form.newsletter textarea.event-text {
  width:600px;
  margin:15px;
}

form.newsletter input.mission-title {
  width:600px;
}

form.newsletter textarea.mission-text {
  width:600px;
}

form.newsletter input.recipient {
  width:400px;
}

/* ########## STICKER ########## */

div#home-sticker {
  background-color:#a02b2e;
  font-weight:bold;
  width:960px;
  margin:0 auto;
}

div#home-sticker:hover {
  background-color:#b74346;
  transition:all 200ms ease 0s;  
}

div#home-sticker p {
  color:#fff;
  margin:0;
  padding:10px;
}

div#home-sticker a {
  color:#fff;
  font-weight:bold;
  text-decoration:underline;
}

div#home-sticker a:hover {
  color:#ccc;
  text-decoration:none;
}

div#home-sticker span#close-button {
  float:right;
}

div#home-sticker p#hide {
  cursor:pointer;
  font-weight:bold;
  padding:10px;
}

/* ########## SEARCH RESULTS ########## */

article#content div.gsc-webResult {
  border:0;
  margin-bottom:10px;
}

article#content .gsc-thumbnail-inside {
  padding:0;  
  margin-bottom:2px;
}

article#content .gsc-url-top {
  padding:0;    
  margin-bottom:3px;
}

article#content .gsc-thumbnail-inside a {
  font-family:"Open Sans",Arial,Helvetica,sans-serif !important;
  font-weight:normal;
  color:#666;
}

article#content .gsc-thumbnail-inside a:hover {
  color:#a02b2e;
}

article#content table.gsc-table-result {
  font-family:"Open Sans",Arial,Helvetica,sans-serif !important;
  font-size:inherit;
}

article#content .gs-result .gs-title, .gs-result .gs-title * {
   text-decoration:none; 
}

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:10px;
  right:10px;
  overflow:hidden;
  width:50px;
  height:50px;
  border-radius:50px;
  border:none;
  text-indent:100%;
  background:#a02b2e url(images/top-arrow.png) no-repeat left top;
}

#toTopHover {
  width:51px;
  height:51px;
  display:block;
  overflow:hidden;
  background:#4c4c4c url(images/top-arrow.png) no-repeat left top;  
  float:left;
  opacity: 0;
  -moz-opacity: 0;
  filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
  outline:none;
}

/*=====================================================================
  Selecter
======================================================================*/

.selecter { 
  display: block; 
  margin: 0 0 5px 0; 
  position: relative; 
  max-width: 30%; 
  z-index: 1; 
  outline: none;  
}

.selecter .selecter-element { 
  *left: -999999px; 
  height: 100%; 
  left: 0; 
  position: absolute; 
  opacity: 0; 
  width: 100%; 
  z-index: 0; 
}

.selecter .selecter-element,
.selecter .selecter-element:focus { 
  outline: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
}

.selecter .selecter-selected { 
  background: url(images/jquery.fs.selecter-arrow.png) no-repeat right center; 
  border: 1px solid #ccc; 
  border-radius: 3px; 
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.03);  
  color: #333; 
  cursor: pointer; 
  display: block; 
  font-size: 13px; 
  margin: 0; 
  overflow: hidden; 
  padding: 8px 10px; 
  position: relative; 
  text-overflow: clip; 
  z-index: 2; 
  height:16px;
  width:180px;
}

.selecter .selecter-options { 
  border: 1px solid #ccc; 
  border-width: 0 1px 1px; 
  background-color: #fefefe; 
  border-radius: 0 0 3px 3px; 
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15); 
  display: none; left: 0; 
  margin: 0; 
  max-height: 260px; 
  overflow: auto; 
  overflow-x: hidden; 
  padding: 0; 
  position: absolute; 
  top: 100%; 
  width: 200px; 
  z-index: 50; 
}

.selecter .selecter-group { 
  background: #F9F9F9; 
  border-bottom: 1px solid #e3e3e3; 
  color: #999;
  display: block; 
  font-size: 11px; 
  padding: 5px 10px 4px; 
  text-transform: uppercase; 
}

.selecter .selecter-item { 
  background: #fff; 
  border-bottom: 1px solid #e3e3e3;
  color: #333; 
  cursor: pointer; 
  display: block; 
  font-size: 13px; 
  margin: 0; 
  overflow: hidden; 
  padding: 8px 10px; 
  text-overflow: ellipsis;
}

.selecter .selecter-item.selected { 
  background: #F9F9F9; 
}

.selecter .selecter-item.disabled { 
  color: #999; 
  cursor: default; 
}

.selecter .selecter-item:first-child { 
  border-radius: 0; 
}

.selecter .selecter-item:last-child { 
  border-radius: 0 0 2px 2px; 
  border-bottom: 0; 
}

@media screen and (min-width: 980px) {
.selecter .selecter-item:hover,
.selecter .selecter-item.selected:hover { background-color: #f3f3f3; }
.selecter .selecter-item.disabled:hover { background-color: #fff; }

.selecter:hover .selecter-selected { background-color: #fff; }

.selecter.disabled .selecter-item:hover { background: #fff; }
}

/* Open */
.selecter.open { z-index: 3; }
.selecter.open .selecter-selected { border-radius: 3px 3px 0 0; z-index: 51; }

.selecter.open .selecter-selected,
.selecter.focus .selecter-selected { background-color: #fff; border:1px solid #37AAEA; box-shadow: 0 0 3px #6896a3 !important; }

/* 'Cover' Positioning */
.selecter.cover .selecter-options { border-radius: 3px; border-width: 1px; top: 0; }
.selecter.cover .selecter-options .selecter-item.first { border-radius: 3px 3px 0 0; }
.selecter.cover.open .selecter-selected { border-radius: 3px 3px 0 0; z-index: 49; }

/* 'Bottom' Positioning */
.selecter.bottom .selecter-options { border-width: 1px 1px 0; bottom: 100%; top: auto; }
.selecter.bottom .selecter-item:last-child { border: none; }
.selecter.bottom.open .selecter-selected { border-radius: 0 0 3px 3px; }
.selecter.bottom.open .selecter-options { border-radius: 3px 3px 0 0; }

/* 'Bottom' + 'Cover' Positioning */
.selecter.bottom.cover .selecter-options { bottom: 0; top: auto; }
.selecter.bottom.cover.open .selecter-selected { border-radius: 3px; }
.selecter.bottom.cover.open .selecter-options { border-radius: 3px; }

/* Multiple Select */
.selecter.multiple .selecter-options { border-radius: 3px; border-width: 1px; box-shadow: none; display: block; position: static; width: 100%; }

/* 'Disabled' State */
.selecter.disabled .selecter-selected { background: #fff; border-color: #eee; color: #ccc; cursor: default; }
.selecter.disabled .selecter-options { background: #fff; border-color: #eee; }
.selecter.disabled .selecter-group,
.selecter.disabled .selecter-item { border-color: #eee; color: #ccc; cursor: default; }
.selecter.disabled .selecter-item.selected { background: #fafafa; }

/* Scroller Support */
.selecter .selecter-options.scroller { overflow: hidden; }
.selecter .selecter-options.scroller .scroller-content { max-height: 260px; padding: 0; }

/* Media Queries */
@media screen and (max-width: 740px) {
.selecter { max-width: 40%; }
}
@media screen and (max-width: 500px) {
.selecter { max-width: 100%; }
}
.message{
     color:#A02B2E;
}
.tx-comments-comment-form fieldset{
  height:92px;
  overflow:hidden;
}
.cameratag_player_error {
    font-size: 12px !important;
}